.get_offer_pg {
  box-shadow: 0px 0px 39px 0px rgba(0, 0, 0, 0.11);
  -webkit-box-shadow: 0px 0px 39px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 0px 39px 0px rgba(0, 0, 0, 0.11);
  padding: 34px;
  border-radius: 6px;
}
.my_offers {
  box-shadow: 0px 0px 39px 0px rgba(0, 0, 0, 0.11);
  -webkit-box-shadow: 0px 0px 39px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 0px 39px 0px rgba(0, 0, 0, 0.11);
  padding: 22px;
  border-radius: 6px;
  display: flex;
  margin-bottom: 22px;
}
.my_of_date {
  font-size: 14px;
  font-weight: 300;
  color: #575656;
  width: 10%;
}
.my_of_body {
  width: 60%;
  padding: 0px 150px 0px 0px;
}
.my_of_loc {
  width: 10%;
}
.my_of_info {
  width: 15%;
  display: flex;
  flex-direction: column;
}
.my-tit {
  display: block;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 11px;
}
a.my_off_link {
  background-color: #ff6600;
  border: 1px solid #ff6600;
  border-radius: 2px;
  color: #fff;
  text-align: center;
  padding: 3px;
  font-size: 13px;
  font-weight: 500;
}
.get_the_price2 {
  width: fit-content;
  background-color: #f5f5f5;
  padding: 0px 20px 0px 6px;
  font-size: 12px;
  font-weight: 300;
  margin-bottom: 25px;
}
a.my_off_link:hover {
  background: #f5f5f5;
  border: 1px solid #d2d2d2;
  color: #ff6600;
  text-decoration: none;
}
span.offer_category {
  font-size: 14px;
  color: #ff6600;
  background-color: #f5f5f5;
  padding: 1px 11px;
  border-radius: 3px;
}
span.author_inf_off img {
  margin-top: -7px;
  margin-right: 5px;
}
span.author_inf_off {
  font-size: 13px;
  font-weight: 300;
}
.my_of_loc {
  font-size: 14px;
}
span.my_bod {
  font-size: 14px;
  font-weight: 300;
  display: block;
  margin-bottom: 20px;
}
span.ul_name {
  font-size: 14px;
  color: #898989;
  font-weight: 300;
}
.post_info {
  font-size: 14px;
  font-weight: 300;
  color: #575656;
}
span.c_me_off {
  font-size: 16px;
  font-weight: bold;
  padding: 10px 0px;
  overflow-wrap: break-word;
}
.get_offer_pg .listing-item {
  display: flex;
  justify-content: space-between;
}
span.heading_msg {
  font-size: 16px;
  font-weight: bold;
  display: block;
  margin-bottom: 15px;
}
.sent-messages {
  font-size: 14px;
}
.get_user_info {
  width: 20%;
  display: flex;
  flex-direction: column;
  padding-top: 50px;
}
.custom-form textarea {
  border-radius: 6px;
  border-color: transparent;
}
.custom-form label {
  font-size: 16px;
}
.custom-form input {
  width: fit-content;
  padding: 5px 50px;
  border: 1px solid #ff6600;
  background-color: #ff6600;
  border-radius: 5px;
  font-size: 13px;
  color: #fff;
  font-weight: 500;
}
.success-message {
  border: 1px solid green;
  color: green;
  padding: 15px;
}
.custom-form input:hover {
  background: #fff;
  border: 1px solid #d2d2d2;
  color: #ff6600;
  text-decoration: none;
}
.custom-form label span {
  color: red;
}
.custom-form form {
  display: flex;
  flex-direction: column;
}
p.message-date {
  font-weight: 300;
  font-style: italic;
}
.user_get_offer {
  width: 70%;
}
span.get_i_1 {
  font-size: 13px;
  font-weight: 300;
  color: #333333;
}
span.get_i_1 img {
  margin-top: -6px;
  width: 13px;
}
span.get_i_2 {
  font-size: 16px;
  font-weight: bold;
  padding: 7px 0px;
  color: #333333;
}
span.get_i_3 {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  word-break: break-word;
}
.post_content_info {
  padding-top: 30px;
}
.get_title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 35px;
}
.get_content {
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 25px;
}
.service_offer {
  background-color: #f1efed;
  border-radius: 6px;
  margin-top: 50px;
  padding: 15px;
}
.get_the_price {
  width: fit-content;
  background-color: #f5f5f5;
  padding: 0px 20px;
  font-size: 12px;
  font-weight: 300;
  margin-bottom: 5px;
}
a.single_offer_buy {
  background: #ff6600;
  border-color: #ff6600;
  font-size: 14px;
  padding: 5px 10px;
  border-radius: 4px;
  color: #fff;
}
a.single_offer_buy:hover {
  background: #fff;
  border: 1px solid #d2d2d2;
  color: #ff6600;
  text-decoration: none;
}
p.notice_to_buy {
  color: red;
  margin-bottom: 20px;
  font-size: 15px;
}
span.deli_sp {
  padding: 0px 10px;
}
.page-id-7 .footer_line {
  height: 35px;
  background-color: #f1efed;
  margin-bottom: 35px;
}
.membership_select {
  width: 235px;
  border: 1px solid;
}
.memb_all input.rtcl-checkout-pricing {
  margin-left: 35px;
  margin-right: 6px;
}
.cta-item-title.memb_label label {
  display: inline-flex;
}
.memb_all .cta-item {
  padding: 0px;
}
.memb_all {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.memb_all .cta-item-price.text-right {
  padding: 20px 20px 0px;
}
.rtcl-pricing-features.memb-features ul li {
  margin-bottom: 15px;
  display: flex;
  padding-right: 20px;
}
.memb_all ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.memb_all ul li:before {
  content: url("/wp-content/uploads/2023/07/li.svg");
  padding-left: 15px;
  display: inline-block;
  padding-right: 10px;
}
p.memb_under_tit {
  text-align: center;
  font-size: 18px;
  padding: 20px 0px 5px 0px;
}
.memb_form .rtcl-submit-btn-wrap a {
  display: none;
}
.memb_form button#rtcl-checkout-submit-btn {
  visibility: hidden;
}
.memb_form .rtcl-submit-btn-wrap {
  display: flex;
  justify-content: center;
  padding-top: 30px;
}
button#place_order {
  width: 250px;
  font-size: 12px !important;
  background: #333333 !important;
  border-color: #333333 !important;
  border-radius: 3px !important;
  height: 40px;
}
button#place_order:hover {
  background: #fff !important;
  color: #ff6600;
}
.memb_form .rtcl-submit-btn-wrap button {
  font-size: 12px !important;
  background: #333333 !important;
  border-color: #333333 !important;
  border-radius: 3px !important;
  height: 40px;
  width: 150px;
}
.memb_form .rtcl-submit-btn-wrap button:hover {
  background: #fff !important;
  color: #ff6600;
}
.memb_all .cta-item:hover .memb-features {
  background-color: #eaeaea;
  color: #000;
}
.memb_all .cta-item:hover ul li:before {
  filter: invert(44%) sepia(59%) saturate(3283%) hue-rotate(1deg)
    brightness(102%) contrast(103%);
}
h1.memb_titl {
  font-size: 24px;
  font-weight: bold;
  color: #3a3a3a;
  text-align: center;
}
.memb_all ul li b {
  font-weight: bold;
  margin-left: 5px;
}
.memb_all ul {
  padding: 20px 0px;
  margin-bottom: 50px;
}
.container.hero_main {
  display: none;
}
.rtcl-pricing-features.memb-features {
  text-align: initial;
  color: #fff;
  font-size: 13px;
  font-weight: 300;
}
.memb-features .rtcl-membership-promotions {
  display: none;
}
.extra-job-city {
  justify-content: space-between;
}
.home .container.hero_main {
  display: block;
}
.job-item-city.extra-job-city div {
  display: flex;
}
.job-item-content-x {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.job-item-content a:hover h3 {
  color: #ff6600;
}
.job-item-content a:hover {
  color: #ff6600;
  text-decoration: none;
}
.footer-contacts a img {
  margin-right: 10px;
  margin-top: -10px;
}
.last_footer_e {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.last_footer_e {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #f1efed;
  padding: 30px 0px 20px 0px;
  margin-top: 30px;
}
ul.footer-nav li:after {
  content: "|";
}
ul.footer-nav li {
  display: inline-block;
  margin: 0;
  padding: 0;
}
ul.footer-nav li a {
  padding: 0px 15px;
}
ul.footer-nav li:last-child:after {
  content: "";
}
ul.footer-nav li:last-child a {
  padding: 0px 0px 0px 15px;
}
.job-item-img {
  height: 275px;
}
.job-item-content {
  min-height: 170px;
}
.job-item-img img.img-fluid {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.company-name-seacrh {
  color: #ff6600;
  font-size: 13px;
}
ul.footer-nav li a:hover,
a.footer-email:hover,
a.footer-phone:hover {
  text-decoration: none;
  color: #ff6600;
}
a.btn.btn-primary.float-right:hover {
  color: #000;
  background-color: #f1efed !important;
  border-color: #f1efed !important;
}
.header button.btn.btn-primary.header-btn:hover {
  color: #000;
  background-color: #f1efed !important;
  border-color: #f1efed !important;
}
.profile_btn_ed a:hover {
  background-color: #f1efef;
  border: 1px solid #d2d2d2;
  color: #ff6600;
  text-decoration: none;
}
.header a.btn.btn-secondary.header-btn:hover {
  color: #fff !important;
  background-color: #ff6600 !important;
  border-color: #ff6600 !important;
}
.rtcl-listing-sidebar-content .list-group-item.rtcl-do-email {
  padding: 7px 0px;
  display: flex;
  justify-content: center;
  background-color: transparent;
  border: 1px solid #fff;
}
.rtcl-listing-sidebar-content .list-group-item.reveal-phone {
  padding: 3px 0px;
  display: flex;
  justify-content: center;
}
.slider-galeria-thumbs img {
  padding: 0px 0px 0px 20px;
}
.rtcl-do-email.list-group-item a {
  color: #fff;
}
.rtcl-icon-mail:before {
  color: #fff;
  margin-top: 3px;
}
.list-group-item.rtcl-user-status.online {
  text-align: center;
  font-weight: bold;
  font-size: 14px;
}
.rtcl-listing-sidebar-content .list-group-item:nth-child(3) {
  display: flex;
  justify-content: center;
  background-color: #ff6600;
  border: none;
  font-size: 16px;
  font-weight: 600;
}

.rtcl-listing-sidebar-content .list-group-item.btn-login-to-view {
  display: block;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
}

.rtcl-listing-sidebar-content .list-group-item.btn-login-to-view a {
  padding-left: 5px;
}
.rtcl-icon-location:before {
  color: #fff;
  margin-top: 3px;
}
.rtcl-listing-sidebar-content .list-group-item.reveal-phone .text-muted {
  margin-left: -33px;
}
.slick-arrow.slick-disabled {
  display: none !important;
}
.page-content {
  width: 100%;
}
.rtcl-MyAccount-wrap .rtcl-MyAccount-navigation {
  background-color: unset;
}
.rtcl-MyAccount-wrap .rtcl-MyAccount-navigation ul li {
  background-color: #ff6600;
  border: 1px solid #ff6600;
}
.rtcl-MyAccount-wrap .rtcl-MyAccount-navigation ul li.is-active {
  border: 1px solid #ff6600;
}
nav.rtcl-MyAccount-navigation ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.rtcl-chat-container a.rtcl-chat-card-link {
  height: auto !important;
}
.rtcl-chat-container ul.rtcl-messages-list {
  height: auto !important;
}
#rtcl-compare-btn-wrap a.rtcl-compare-btn,
.rtcl-btn,
#rtcl-compare-panel-btn,
.rtcl-chat-container .rtcl-conversations-header,
.rtcl-chat-container
  ul.rtcl-messages-list
  .rtcl-message-wrap.own-message
  .rtcl-message-text,
.rtcl-sold-out {
  background: #ff6600;
}
.rtcl-conversation-action-checkbox {
  display: flex;
  align-items: center;
}
.rtcl .rtcl-icon,
.rtcl-chat-form button.rtcl-chat-send,
.rtcl-chat-container
  a.rtcl-chat-card-link
  .rtcl-cc-content
  .rtcl-cc-listing-amount,
.rtcl-chat-container
  ul.rtcl-messages-list
  .rtcl-message
  span.read-receipt-status
  .rtcl-icon.rtcl-read {
  color: #ff6600;
}
button.rtcl-chat-send {
  visibility: visible !important;
  color: #ff6600 !important;
}
span.rtcl-price-amount.amount {
  color: #000 !important;
}
.store-banner .banner img {
  width: 100%;
  height: -webkit-fill-available;
  object-fit: cover;
}
.store-banner .banner {
  height: 100%;
}
.store-name-logo .store-info {
  background-color: rgba(223, 223, 223, 0.9);
}
.col-6.hero_text_po a:hover {
  background: #fff;
  border-color: #fff;
  text-decoration: none;
  color: #000;
}
.cat-box a.cat-box-btn:hover {
  color: #ff6600;
}
.woocommerce-form-coupon-toggle {
  display: none;
}
div#customer_details .col-1 {
  max-width: 100%;
}
div#customer_details .col-2 {
  max-width: 100%;
}
.woocommerce-billing-fields__field-wrapper p {
  display: flex;
  flex-direction: column;
}
.woocommerce-billing-fields__field-wrapper p input {
  border-radius: 4px;
}
.woocommerce-billing-fields__field-wrapper p input {
  border: 1px solid grey;
  border-radius: 4px;
  height: 30px;
}
.woocommerce-additional-fields p {
  display: flex;
  flex-direction: column;
}
.woocommerce-additional-fields p textarea {
  border: 1px solid grey;
  border-radius: 4px;
}
.page-id-220 .form-row.place-order {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -5px;
  margin-left: -5px;
  flex-direction: column;
  align-content: center;
  align-items: center;
}
@media only screen and (max-width: 1440px) {
  .col.text-right.footer-contacts {
    flex-grow: unset;
    flex-basis: unset;
  }
  .cat-box {
    display: flex;
    flex-wrap: wrap;
    width: 32% !important;
  }
}
@media only screen and (max-width: 1200px) {
  .cat-box {
    width: 49% !important;
  }
  .info_c {
    width: 100%;
  }
  .user_data_det {
    width: 300px;
  }
  span.log_d {
    display: flex;
    flex-direction: column;
  }
  span.reg_d {
    display: flex;
    flex-direction: column;
  }
  .cta-container .rtcl-block-frontend {
    width: 24%;
  }
  .page-add-btn-e input {
    width: 300px;
    height: 50px;
  }
  .page-add-btn-e {
    display: flex;
    justify-content: center;
    padding: 0px 20px;
  }
  .row.page-add-pos .col-md-8 .pb-3 {
    padding: 0px;
  }
  .row.page-add-pos .col-md-8 {
    max-width: 100%;
  }
  .row.page-add-pos .col-md-4 {
    max-width: 100%;
  }
  .row.page-add-pos {
    display: flex;
    flex-direction: column;
  }
}
@media only screen and (max-width: 1024px) {
  .single-cat_post {
    width: 49%;
  }
  .rtcl .rtcl-listings-actions {
    margin-top: -60px;
  }
  .single_p_tit {
    padding: 0px 20px;
  }
  .page-content.page-content-extra {
    padding: 0px 20px;
  }
  .my_acc_split .rtcl-user-info {
    margin-bottom: 25px;
  }
  span.log_d {
    display: flex;
    flex-direction: row;
  }
  span.reg_d {
    display: flex;
    flex-direction: row;
  }
  .my_acc_split {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .h_members {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .cta-container .rtcl-block-frontend {
    width: 32%;
    margin-bottom: 15px;
  }
  .row.rtcl-related-content {
    margin-top: 50px;
  }
  .listing-item .col-md-4 {
    max-width: 100%;
    flex: unset;
  }
  .listing-item .col-md-8 {
    max-width: 100%;
    flex: unset;
  }
  .form-group.ws-item.ws-button.col-sm-6 button {
    z-index: 2;
  }
  .form-group.ws-item.ws-text.col-sm-6 {
    z-index: 1;
  }
  .form-group.ws-item.ws-button.col-sm-6 {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    max-width: 100%;
    margin-bottom: -51px;
  }
  .row.rtcl-no-margin.active-field-5 {
    display: flex;
    flex-wrap: wrap !important;
    flex-direction: column;
  }
  .row.rtcl-no-margin.active-field-5 {
    display: flex;
    flex-wrap: wrap !important;
  }
  .hero_text_po {
    padding: 40px 10px 0px 30px !important;
  }
  .cat-box {
    display: flex;
    flex-wrap: wrap;
    width: 49% !important;
    max-width: 50% !important;
    margin-top: 20px;
    flex-basis: unset !important;
    flex-grow: unset !important;
  }
  .rtcl .container {
    max-width: 100%;
  }
  .col-md-4.jobs_search {
    flex: unset !important;
    max-width: 50%;
  }
  .cta-item {
    margin-top: 10px;
  }
  .cta-container .col.d-flex {
    justify-content: center;
  }
  .last_footer_e {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #f1efed;
    padding: 20px 0px 10px 0px;
    margin-top: 30px;
    flex-direction: column-reverse;
  }
  .copyright {
    margin-top: 15px;
  }
  .col.text-right.footer-contacts {
    flex-grow: unset;
    flex-basis: unset;
    display: flex;
    flex-direction: column;
    margin-top: -48px;
    width: fit-content;
  }
}
@media only screen and (max-width: 991px) {
  .rtcl .manage-listing .listing-details .rtcl-actions a {
    margin: 2px;
  }
  .my_offers {
    padding: 10px;
    flex-direction: column;
  }
  .my_of_date,
  .my_of_body,
  .my_of_loc,
  .my_of_info {
    width: 100%;
  }
  .my_of_body {
    padding: 0px 0px 0px 0px;
  }
}
@media only screen and (max-width: 768px) {
  .rtcl .rtcl-listings-actions {
    margin-top: -10px;
    margin-bottom: 30px;
  }
  .get_offer_pg {
    padding: 14px;
  }
  .get_user_info {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-top: 40px;
  }
  .user_get_offer {
    width: 100%;
  }
  .get_offer_pg .listing-item {
    display: flex;
    flex-direction: column;
  }
  .cta-container .rtcl-block-frontend {
    width: 49%;
  }
  .memb_all .cta-item {
    width: 100%;
  }
  .rtcl-checkout-content {
    padding: 10px;
  }
  .modal-body h3 {
    font-size: 20px;
  }
  .store-more-details {
    font-size: 18px;
  }
  .more-item.store-hours-list-wrap {
    font-size: 16px;
  }
  h2#store-details-modal-label {
    font-size: 22px;
  }
  .rtcl-conversations-container {
    width: 100%;
    flex: unset !important;
  }
  .slider-galeria-thumbs {
    width: 20% !important;
  }
  .slider-galeria {
    width: 80% !important;
  }
  .cat-box {
    width: 100% !important;
    max-width: 100% !important;
    margin-right: 0px !important;
    padding: 0px 20px;
  }
  .container-fluid.header-banner {
    padding: 0px;
  }
  .row.hero_position {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 600px;
    background: linear-gradient(to bottom, #f2f2f0 00%, #333333 50%) 0 0 / 100%
      100% no-repeat;
  }
  .row.hero_position .col-6 {
    width: 100%;
  }
  .row.hero_position .col-6 {
    width: 100%;
    height: 50%;
    max-width: 100%;
    padding: 0;
    flex: unset;
  }
  .header-banner::after {
    display: none;
  }
  .row.hero_position .col-6 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
@media only screen and (max-width: 600px) {
  .single-cat_post {
    width: 100%;
    margin-right: 0px;
  }
  .user_data_det {
    width: auto;
  }
  .btn-get-req a {
    font-size: 13px;
  }
  .btn-add-new a {
    padding: 3px 10px;
  }
  .btn-add-new {
    padding: 6px 9px;
  }
  .user-nav {
    padding: 10px 0px 10px 7px;
  }
  .store-name-logo .store-name h2 {
    font-size: 28px;
  }
  .rtcl.store-content-wrap .store-banner .store-name-logo .store-info {
    padding: 1rem 1rem;
  }
  ul.footer-nav {
    flex-wrap: wrap;
  }
  .col-md-4.jobs_search {
    max-width: 100%;
  }
  .col.text-right.footer-contacts {
    display: flex;
    width: fit-content;
    flex-direction: row;
    margin-top: 30px;
  }
}
@media only screen and (max-width: 500px) {
  .description.alert.alert-danger {
    font-size: 12px;
    padding: 10px;
  }
  #rtcl-gallery-upload-ui-wrapper .rtcl-gallery p {
    font-size: 14px;
  }
  .rtcl-form-page .rtcl-listing-info-selecting,
  .rtcl-form-page .rtcl-post-form-wrap {
    padding: 10px;
  }
  .comment-form-content p.comment-form-email {
    width: 100%;
  }
  .comment-form-content p.comment-form-author {
    width: 100%;
  }
  .single_p_tit {
    display: flex;
    font-size: 22px;
    flex-direction: column;
  }
  .service_offer {
    margin-top: 40px;
    padding: 15px 10px;
  }
  .get_title {
    margin-bottom: 15px;
  }
  .cta-container .rtcl-block-frontend {
    width: 100%;
  }
  .memb_all .cta-item {
    width: 100vw;
  }
  .page-add-btn-e input {
    width: 100%;
  }
  .rtcl-price {
    font-size: 18px;
  }
  .store-name-logo .store-name h2 {
    font-size: 24px;
  }
  .rtcl-chat-container .rtcl-message-container {
    padding: 15px 0px 0px 0px;
  }
  ul.comment-list .comment .comment-body {
    padding-left: 55px;
  }
  .container-fluid.header-page-form-container {
    padding: 10px 0px;
  }
  .slider-galeria img {
    height: 240px;
    object-fit: cover;
    margin-bottom: 10px;
  }
  .slider-galeria-thumbs img {
    padding: 0px 10px 0px 10px;
  }
  .slider-galeria-thumbs {
    width: 100% !important;
  }
  .slider-galeria {
    width: 100% !important;
  }
  .job-gallery {
    flex-direction: column;
  }
  .row.rtcl-related-content {
    padding: 0px 10px;
    width: 100%;
    margin: 50px 0px 0px 0px;
  }
  .rtcl-listing-comments {
    padding: 30px 10px;
  }
  ul.footer-nav li a {
    font-size: 14px;
  }
  .copyright {
    font-size: 12px;
  }
  .cta-title .cta-title-content {
    font-size: 40px;
  }
  .cta-title .small-cta-title {
    font-size: 22px;
  }
  .section-title span.section-title-small-text {
    font-size: 26px;
  }
  .section-title strong {
    font-size: 40px;
  }
  .cat-box .cat-box-title {
    font-size: 19px;
  }
  .hero_text_po span:nth-child(2) strong {
    font-size: 26px;
  }
  .hero_text_po span:first-child {
    font-size: 26px;
  }
  .hero_text_po span:nth-child(2) {
    font-size: 26px;
  }
  .hero_text_po span:first-child strong {
    font-size: 40px;
  }
  .row.header-form-container .text-center button {
    width: 80%;
    margin-bottom: 10px;
  }
  .row.header-form-container .text-center a {
    width: 80%;
  }
  .home-categories {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .col.text-right.footer-contacts {
    width: 100%;
    flex-direction: column;
    align-items: flex-end;
  }
  .rtcl .membership-statistic-report-wrap .reports .report-item {
    display: flex;
  }
  .rtcl-MyAccount-wrap
    .rtcl-MyAccount-content
    .membership-statistic-report-wrap
    .statistic-report {
    font-size: 14px;
  }
}
@media only screen and (max-width: 475px) {
  .rtcl-MyAccount-wrap
    .rtcl-MyAccount-content
    .membership-statistic-report-wrap
    .statistic-report {
    font-size: 14px;
  }
  .my_acc_split .media-thumb {
    margin-right: 0px !important;
    align-items: center;
  }
  .rtcl .media {
    align-items: center;
    display: flex;
    flex-direction: column;
  }
  .btn-add-new {
    border-left: none;
  }
  .btn-get-req {
    display: none;
  }
}
@media only screen and (max-width: 425px) {
  .rtcl-MyAccount-wrap .rtcl-MyAccount-content {
    padding: 15px 10px 20px;
  }
  .comment-form-content input[type="checkbox"]:before {
    margin: -1px;
  }
  p.comment-form-cookies-consent input {
    float: left !important;
    width: fit-content !important;
    margin: 1px;
  }
  .rtcl .store-more-details {
    padding: 10px 20px;
  }
  .modal-body h3 {
    font-size: 18px;
  }
  .store-more-details {
    font-size: 16px;
  }
  .more-item.store-hours-list-wrap {
    font-size: 14px;
  }
  h2#store-details-modal-label {
    font-size: 20px;
  }
  .rtcl.store-content-wrap .store-banner {
    margin: -30px -10px 20px;
  }
  .rtcl.store-content-wrap {
    padding: 30px 10px 40px;
  }
  .store-name-logo .store-name h2 {
    text-align: center;
  }
  .rtcl.store-content-wrap .store-banner .store-name-logo {
    flex-direction: column;
    align-items: center;
  }
  div#add-comment input {
    width: 100%;
  }
  .listing-city-price-holder {
    margin-bottom: 5px;
  }
  .rtcl-single-listing-meta-details {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .slider-galeria-thumbs img {
    padding: 0px 2px 0px 2px;
  }
  .rtcl-listing-sidebar-content .list-group-item:nth-child(3) a {
    margin: 0px 5px;
    text-transform: uppercase;
  }
  .rtcl-listing-sidebar-content .list-group-item:nth-child(3) {
    font-size: 12px;
  }
  .rtcl-listing-comments {
    padding: 20px 10px;
  }
  .rtcl .rtcl-listing-description {
    padding-left: 0;
    padding-right: 0;
  }
  .row.header-form-container .text-center button {
    width: 100%;
    height: 50px;
    padding: 0px !important;
  }
  .row.header-form-container .text-center a {
    width: 100%;
    height: 50px;
    padding: 0px !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .cta-title .cta-title-content {
    font-size: 34px;
  }
  .cta-title .small-cta-title {
    font-size: 18px;
  }
  .section-title span.section-title-small-text {
    font-size: 22px;
  }
  .section-title strong {
    font-size: 34px;
  }
  .cat-box .cat-box-title {
    font-size: 16px;
  }
  .hero_text_po span:nth-child(2) strong {
    font-size: 22px;
  }
  .hero_text_po span:first-child {
    font-size: 22px;
  }
  .hero_text_po span:nth-child(2) {
    font-size: 22px;
  }
  .hero_text_po span:first-child strong {
    font-size: 34px;
  }
  .copyright {
    text-align: center;
  }
  .rtcl-single-listing-meta-details {
    font-size: 12px;
    padding: 14px 8px;
  }
}
@media only screen and (max-width: 375px) {
  a.logo img {
    height: 30px;
  }
  .rtcl-listing-sidebar-content {
    padding: 26px 14px;
  }
  .cat-box ul.cat-box-sub-cats {
    padding: 12px;
  }
  .cat-box a.cat-box-btn {
    padding: 0 12px;
  }
  .section-title strong {
    font-size: 32px;
  }
}
